| Code Coverage
| Classes and Traits | Functions and Methods | Lines
Total | 100.00% covered (success) | 100.00% | 1 / 1 | 100.00% covered (success) | 100.00% | 2 / 2 | CRAP | 100.00% covered (success) | 100.00% | 3 / 3
AppServiceProvider | 100.00% covered (success) | 100.00% | 1 / 1 | 100.00% covered (success) | 100.00% | 2 / 2 | 2 | 100.00% covered (success) | 100.00% | 3 / 3
register | 100.00% covered (success) | 100.00% | 1 / 1 | 1 | 100.00% covered (success) | 100.00% | 1 / 1
boot | 100.00% covered (success) | 100.00% | 1 / 1 | 1 | 100.00% covered (success) | 100.00% | 2 / 2

1 | <?php
2 |
3 | namespace App\Providers;
4 |
5 | use Illuminate\Support\Facades\Schema;
6 | use Illuminate\Support\ServiceProvider;
7 |
8 | class AppServiceProvider extends ServiceProvider
9 | {
10 | /**
11 | * Register any application services.
12 | *
13 | * @return void
14 | */
15 | public function register()
16 | {
17 | //
18 | }
19 |
20 | /**
21 | * Bootstrap any application services.
22 | *
23 | * @return void
24 | */
25 | public function boot()
26 | {
27 | //
28 | Schema::defaultStringLength(191);
29 | }
30 | }